<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="lightTheme" parent="Theme.MaterialComponents.DayNight.NoActionBar">


        <item name="android:windowLightStatusBar">true</item>
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/white</item>
        <item name="colorPrimaryVariant">@color/white</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>

        <item name="newsSearchBackGroundColor">@color/black</item>
        <!-- Customize your theme here. -->

        <item name="primaryColor">@color/white</item>
        <item name="secondaryColor">@color/vanilla</item>
        <item name="tertiaryColor">@color/white</item>

        <item name="tintColor">@color/darkGray</item>

        <item name="searchIconColor">@color/black</item>
        <item name="textColor">@color/darkGray</item>



    </style>


    <style name="darkTheme" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="android:windowEnterAnimation">@anim/fragment_fade_enter</item>
        <item name="android:windowExitAnimation">@anim/fragment_fade_exit</item>
        <!-- Primary brand color. -->
        <item name="photoItemText">@color/white</item>
        <item name="colorPrimaryVariant">@color/darkBlue</item>
        <item name="colorOnPrimary">@color/white</item>
        <item name="colorPrimary">@color/darkBlue</item>

        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        <item name="newsSearchBackGroundColor">@color/darkGray</item>

        <item name="primaryColor">@color/darkBlue</item>
        <item name="secondaryColor">@color/darkGray</item>
        <item name="tertiaryColor">@color/gray</item>


        <item name="tintColor">@color/white</item>
        <item name="textColor">@color/vanilla</item>
        <item name="searchIconColor">@color/darkGray</item>


        <!-- Customize your theme here. -->
    </style>
</resources>